CVE-2017-8977 Details

CVE-2017-8977

Published: 2018-02-15
Last Modified: 2018-03-09
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

A Remote Denial of Service vulnerability in Hewlett Packard Enterprise Moonshot Provisioning Manager Appliance version v1.20 was found.

Analysis
Common Vulnerability Score System v2.0
Severity High
Base Score 8.5/10
Exploit Score 10/10
Access Vector Network
Access Complexity Low
Authentication None
Impact Score 7.8/10
Confidentiality Impact None
Availability Impact Complete
Integrity Impact Partial
Vector String AV:N/AC:L/Au:N/C:N/I:P/A:C
Common Vulnerability Score System v3.1
Severity Critical
Base Score 9.1/10
Exploit Score 3.9/10
Access Vector Network
Access Complexity Low
Privileges Required None
Impact Score 5.2/10
Confidentiality Impact None
Availability Impact High
Integrity Impact High
Scope Unchanged
User Interaction None
Vector String CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:H
Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:hp:moonshot_provisioning_manager_appliance:1.20:*:*:*:*:*:*:* Yes - -
References

http://www.securityfocus.com/bid/102410
https://support.hpe.com/hpsc/doc/public/display?docId=emr_na-hpesbhf03803en_us

CVE ID
CVE-2017-8977
Published
2018-02-15
Modified
2018-03-09
CVSSv2.0
High
CVSSv3.1
Critical
PCI Compliance
Fail
US-CERT Alert
No
CWE
CWE-20

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.